@media screen and (min-width: 1024px) {
	.hamburger-menu, .is_mobile {
		display:none;
	}
}
@media screen and (max-width: 768px)	{
	body {
		width: 100%;
		min-width: 280px;
	}
	#main #col1 {
		z-index: 1;
		position: inherit;
	}
	.family, .kids, .pregnacy, .forall, .party, .middle {
		width: 100%;
	}
	.is_mobile {
		margin-top: 40px;
		display: block;
	}
	#col3 #col3_content {
	   padding-top: 35px;
	}
	.on_mobile, #isfullscrine  #bl101, #isfullscrine  #bl102, #isfullscrine  #bl104, #isfullscrine  #bl103, #isfullscrine  #excbl18, #isfullscrine  #excbl20, #isfullscrine  #excbl22, #isfullscrine  #excbl24 {
		display:none !important;
	}
	#menu__toggle {
	  opacity: 0;
	}
	.for_mob table {
		width: 600px !important;
		margin: 0 auto;
	}
	.for_mob tr {
		display: inherit;
		width: 250px;
	}

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
}
.menu__btn {
    display: block;
    align-items: center;
    position: relative;
    width: 80% !important;
    height: 36px;
    text-align: center;
    cursor: pointer;
    border-bottom: 2px dotted #937d9c;
    z-index: 1;
    padding: 10px;
    width: 10px;
    font-size: 26px;
    font-family: georgia;
    margin-bottom: 20px !important;
    margin: 0 auto;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #616161;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  z-index: 999;
  margin: 0;
  padding: 50px 0;
  list-style: none;
  background-color: #ECEFF1;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  transition-duration: .25s;
}
.excblock_content p {
	margin: 0 0 15px 0px !important;
    padding: 0 10px !important ;
    font-size: 14px;
}

.menu__item {
  display: block;
  padding: 12px 24px;

  color: #333;

  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;

  text-decoration: none;

  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}
	#header_ref {
		width: 100%;
		min-width: 280px;
		min-height: 120px;
		background-size: contain;
	} 
		.lang-ul {
			padding: 15px 0;
			width: 30px;
			text-align: center;
			position: absolute;
			right: 15px;
			top: 10px;
		}
		.lang-ul li {
			display: block;
			margin-bottom: 10px;
		}
		.lang-ul li a {
			padding: 10px 0;
			margin-bottom: 5px;
			width: 100%;
		}
		#header_ref div.top-head {
			width: 100%;
			min-width: 280px;
			height: 120px;
			margin: 0 auto;
		}
		.jqueryslidemenu {
			height: 75px;
			z-index: 100;
			overflow: inherit;
			width: 100%;
			margin: -17px auto 0;
			position: relative;
		}
		#headerCrossSide {
			width: 100% !important;
			/* height: 500px !important; */
		}
		#excbl22 {
			height: 720px;
			background-size: 100% 100%;
		}
		.excblock {
			height: auto !important;
			background-size: 100% 100% !important;
		}
		.excblock_content p:last-child {
			border-bottom: 0;
		}
		#excbl22 {
			background: url(/files/textures/rr-bg.png) no-repeat scroll 50% 50% transparent;
			background-size: 95% 100% !important;
		} 
		#bl101 img {
			margin: 0 auto;
			display: block;
		} 
		#col3_content p a img {
			margin: 0 auto;
			display: inline-block;
			margin-bottom: 10px;
		}
		
		.pirobox-gallery-block {
			display: grid;
		}
		.pirobox-gallery-block a {
			margin: 0 auto;
		} 
	.nav {
		display: flex;
		float: none;
	}
	.slogan div {
		margin-top: 0px;
		width: 330px;
		font-size: 14px;
		padding: 20px 0 0 0;
	}
	.slogan span.ba {
		font-size: 28px;
		width: 100px;
		display: flex;
	}
	.slogan {
		margin: 0 auto;
		float: none;
		display: block;
		width: 620px;
	}
	.phone {
		padding-top: 30px;
		padding-left: 0;
		background: none;
		width: 320px;
		font-size: 14px;
	}
	.addr-top {
		font-size: 12px!important;
	}
	.h-home {
		height: auto;
		width: 520px;
	}
	.h-home a {
		display: inline-block;
		height: 410px;
	}
	.h-home a:first-child {
		height: 380px;
	}
	.other-kno {
		width: 100%;
	}	
	.other-kno a {
		display: inline-block;
		margin: 0 auto;
		width: 33%;
	}
	.other-kno a img {
		margin: 0 auto;
		display: block;
		width: 220px;
		height: 320px;
	}
	.onas {
		height: 360px;
		width: 100%;
		background-size: cover;
		/* background-color: #b480c3; */
		background-position: 100% 0;
	}
	.onas .zz {
		font-size: 26px;
		padding-right: 20px;
		float: right;
		margin: -30px 0 0 0;
	}
	.onas  p:nth-child(2) {
		padding: 20px 0 0 40px;
	}
	.onas p {
		font-size: 14px;
		line-height: 1.2em;
		margin: 20px 0 0px 50px;
	}
	#main {
		min-height: auto !important;
		width: 100%;
	}
	#main #col1 {
		float: none;
		margin-left: 0;
		width: 100%;
		margin: 0 auto;
	} 
	#col1_content #bl102 {
		float: left;
		width: 40%;	
		background: url(/files/textures/news.jpg) no-repeat 0 0 transparent;
		background-size: contain;
		background-size: 360px 450px;
		height: 350px;
		padding: 70px 30px 30px 30px;
	}
	#col1_content #bl103  img {
		width: 250px;
		height: 310px;
	}
	#col1_content #bl104 {
		display: flex;
	}
	#col1_content #bl104  img {
		width: 330px;
		height: 110px;
	}
	#bl104 .block_content {
		margin: 0 auto;
	}
	.block_content .news_bl p {
		line-height: 16px;
		margin: 0 0 10px 0;
	}
	#col3 {
		width: 100%;
		margin: 0 auto !important;
	}
	#col3_content {
		padding: 10px 25px;
	}
	#hFooter {
		min-width: 280px;
		background: url(/files/textures/foot.png) repeat-x 0 0 transparent;
		background-color: #9e69ad !important;
		    margin-top: -30px;
	}
	#footer {
	    height: auto;
		width: 100%;
		min-width: 280px;
	}
	#footer ul {
		list-style-type: none;
		margin: 0;
		padding: 160px 0 0 0;
		height: auto;
	}
	#footer ul li {
		display: block;
		float: none;
		min-width: 280px;
		/* font-size: 24px !important; */
		/* line-height: 20px; */
	}
	#footer ul li a br {
		display: none; 
	}
	#footer ul .f2, #footer ul .f6 {
		width: auto;
	}
	#footer ul .f5 {
		margin-left: 0 !important;
	}
	#footer ul li  a {
		font-size: 18px !important;
	}
	#footer  .cocial {
		float: none;
		margin-right: 0;
		margin: 20px auto;
		display: block;
		width: 110px;
	}
	#footer .center-f {
		display: none !important;
	}
	#footer .phone-f {
		float: none !important;
		width: 250px;
		padding-left: 0;
		margin: 0 auto;
	}
	#footer .addr {
		float: none;
		width: 300px;
		margin: 20px auto;
	}
}
@media screen and (max-width: 684px) {
	#col1_content #bl102 {
		background-size: 340px 450px;
	}
}
@media screen and (max-width: 667px) {
	#col1_content #bl102 {
		background-size: 330px 450px;
	}
}
@media screen and (max-width: 640px)	{
	
}

@media screen and (max-width: 480px)	{
	body {
		width: 100%;
		min-width: 280px;
	}
	#header_ref {
		width: 100%;
		min-width: 280px;
		min-height: 200px;
		background-size: contain;
	}
	.lang-ul {
		padding: 15px 0;
		width: 30px;
		text-align: center;
		position: absolute;
		right: 15px;
		top: 70px;
	}
	#header_ref div.top-head {
		width: 100%;
		min-width: 280px;
		height: 220px;
		margin: 0 auto;
	}
	.guesbook_table textarea {
		width: 170px !important;
	}
	.for_mob table {
		width: 280px !important;
		margin: 0 auto;
	}
	.for_mob tr {
	    display: grid;	
		width: 280px;
	}
	.jqueryslidemenu {
		height: 75px;
		z-index: 100;
		overflow: inherit;
		width: 100%;
		margin: -30px auto 0;
		position: relative;
	}
	.slogan div {
		margin-top: 0px;
		width: 280px;
		font-size: 14px;
	    padding: 0;
	}
	.slogan span.ba {
		font-size: 28px;
		width: 100px;
		display: inline-block;
	}
	.slogan {
		margin: 0 auto;
		float: none;
		display: block;
		width: 280px;
	}
	.phone {
		padding-top: 10px;
		padding-left: 0;
		background: none;
		width: 320px;
		font-size: 14px;
	}
	.addr-top {
		font-size: 12px!important;
	}
	.h-home {
		height: auto;
		width: 260px;
	}
	.h-home a {
		display: block;
		height: 410px;
	}
	.h-home a:first-child {
		height: 380px;
	}
	.onas p {
		font-size: 12px;
		line-height: 1.2em;
	}
	.other-kno {
		width: 100%;
	}	
	.other-kno a {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.other-kno a img {
		margin: 0 auto;
		display: block;
		width: 100%;
		height: 100%;
	}
	.onas {
		height: 360px;
		width: 100%;
		background-size: contain;
		background-color: #b480c3;
	}
	.onas .zz {
		font-size: 26px;
		padding-right: 20px;
		float: right;
		margin: -20px 0 0 0;
	}
	.onas  p:nth-child(2) {
		margin: 70px 15px 0 -15px !important;
	}
	#main {
		min-height: auto !important;
		width: 100%;
	}
	#main #col1 {
		float: none;
		margin-left: 0;
		width: 100%;
		margin: 0 auto;
	} 
	#col1_content #bl102 {
		float: none;
		width: 280px;
		margin: 0 auto;
		    background-size: cover;
			height: auto;
			padding: 60px 30px 60px 30px;
	}
	#bl103  img {
		width: 100%;
		height: 100%;
	}
	#bl102 {
		background: url(/files/textures/news.jpg) no-repeat 0 0 transparent;
		background-size: contain;
	}
	#col1_content #bl104  img {
		width: 100%;
		height: auto;
	}
	#bl101 img {
		margin: 0 auto;
		display: block;
		width: 300px;
		height: 100px;
	}
	.block_content .news_bl p {
		line-height: 16px;
		margin: 0 0 10px 0;
	}
	#col3_content p a img {
		margin: 0 auto;
		display: block;
		margin-bottom: 10px;
	}
	#col3 {
		width: 100%;
		margin: 0 auto !important;
	}
	#col3_content {
		padding: 10px 25px;
	}
	#hFooter {
		min-width: 280px;
		background: url(/files/textures/foot.png) repeat-x 0 0 transparent;
		background-color: #9e69ad !important;
	}
	#footer {
	    height: auto;
		width: 100%;
		min-width: 280px;
	}
	#footer ul {
		list-style-type: none;
		margin: 0;
		padding: 160px 0 0 0;
		height: auto;
	}
	#footer ul li {
		display: block;
		float: none;
		min-width: 280px;
		/* font-size: 24px !important; */
		/* line-height: 20px; */
	}
	#footer ul li a br {
		display: none;
	}
	#footer ul .f5 {
		margin-left: 0 !important;
	}
	#footer ul li  a {
		font-size: 18px !important;
	}
	#footer  .cocial {
		float: none;
		margin-right: 0;
		margin: 20px auto;
		display: block;
		width: 110px;
	}
	#footer .center-f {
		display: none !important;
	}
	#footer .phone-f {
		float: none !important;
		width: 250px;
		padding-left: 0;
		margin: 0 auto;
	}
	#footer .addr {
		float: none;
		width: 300px;
		margin: 20px auto;
	}
}

@media screen and (max-width: 320px)	{
	body {
		width: 320px;
		min-width: 320px;
	}
	#header_ref {
		width: 320px;
		min-width: 320px;
		min-height: 200px;
		background-size: contain;
	} 
	#header_ref div.top-head {
		width: 320px;
		min-width: 320px;
		height: 220px;
		margin: 0 auto;
	}
	.slogan div {
		margin-top: 0px;
		width: 280px;
		font-size: 14px;
	}
	.slogan span.ba {
		font-size: 28px;
		width: 100px;
		display: inline-block;
	}
	.slogan {
		margin-left: 20px;
	}
	.phone {
		padding-top: 10px;
		padding-left: 0;
		background: none;
		width: 300px;
		font-size: 14px;
	}
	.addr-top {
		font-size: 12px!important;
	}
	#col1_content #bl102 {
		width: 260px;
	}
}